{pkgs, ...}: {
  users.users.jimbo = {
    description = "Jimbo";
    isNormalUser = true;
    openssh.authorizedKeys.keys = [
      "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIC2lMkUd+BbXITE5LTg94hEzmA6UKsIIbaf5YOjGoLzl jimbo@JimDesktop"
      "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIIKC8Uqxb09V3msBgDv6lD/nETMYr/X0OgtpDo8ldcMK jimbo@JimServer"
      "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIDLe/HioxCOkszFQdm1vb3ZwuzLzsOThqHNvEI4IXeXZ JimPhone"
      "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIOnaD+OpCF1JC8a/A7OQUCqj+/nDOSUbFqHQBzhG9cDu jimbo@nixos"
    ];
    extraGroups = [
      "wheel"
      "audio"
      "video"
      "input"
      "disk"
      "dialout"
      "networkmanager"
      "rtkit"
      "kvm"
      "libvirtd"
      "qemu-libvirtd"
      "nginx"
      "minecraft"
      "nfsShare"
    ];
    shell = pkgs.zsh;
  };
}
